@charset "UTF-8";

/*@import url('https://fonts.googleapis.com/css2?family=Pinyon+Script&family=Shippori+Mincho+B1:wght@400;500;600&display=swap');
*/
@import url('https://fonts.googleapis.com/css2?family=Pinyon+Script&family=Shippori+Mincho+B1:wght@400;500;600&family=Rozha+One&display=swap');
@import url("https://use.typekit.net/kuk0tji.css");


/*----------------------------------------------------
	☆PC
----------------------------------------------------*/
.pc-none {
    display: none;
}

.sp-none {
    display: block;
}

.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

#melon2026 {
	width: 100%;
    overflow: hidden;
    position: relative;
    color: #003f40;
    font-family: 'Shippori Mincho B1', serif;
    letter-spacing: 0.2em;
    font-size: 18px;
    font-weight: 500;
	line-height: 1.5;
    -webkit-font-smoothing: antialiased;
	background: #fff;
}

#melon2026 img {
    display: block;
	max-width: 100%;
	height: auto;
}

/*--- mv ---*/

#melon2026 .mv {
	position: relative;
}

#melon2026 .mv .mvTitle {
    margin: 0;
}

#melon2026 .mv .mvTitle .title {
	position: absolute;
	width: 63.2%;
	top: 55%;
	left: 17%;
}

#melon2026 .mv .mvTitle .limited {
	position: absolute;
	top: 45%;
	left: 19%;
	width: 3.5%;
}

#melon2026 .mv .mvCatch {
	position: absolute;
	width: 5%;
	top: 15%;
	right: 21%;
}

#melon2026 .mv .mvDate {
	position: absolute;
	width: 12.7%;
	left: 15%;
}

#melon2026 .menuBox .txtBox {
	position: relative;
}



/*--- mvdeco ---*/
#melon2026 .mvInner {
  position: relative;
}

#melon2026 .mvDeco {
  position: absolute;
  z-index: 3;
}

#melon2026 .mvDeco img {
  width: 100%;
  height: auto;
  display: block;
}

#melon2026 .deco1 {
    top: -1%;
    right: 15%;
    width: 10.7%;
}

#melon2026 .deco2 {
    top: 25%;
    left: 11%;
    width: 7.8%;
}

#melon2026 .deco3 {
    top: 31%;
    left: 24%;
    width: 9.6%;
}

#melon2026 .deco4 {
    top: 50%;
    right: 7%;
    width: 15.1%;
}

#melon2026 .deco5 {
    bottom: -7%;
    left: 7%;
    width: 15.7%;
}

#melon2026 .deco6 {
    bottom: -4%;
    left: 50%;
    width: 8.5%;
}



/*--- イントロ ---*/

#melon2026 .intro {
	position: relative;
	background: url(/images/menu/melon2026/intro_bg.jpg) center / cover no-repeat;
}

#melon2026 .introInner {
	position: relative;
	max-width: 840px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	padding: 120px 40px;
	gap: clamp(20px, 5vw, 70px);
}

#melon2026 .introContent {
  position: relative;
}

#melon2026 .introDeco {
  position: absolute;
  z-index: 3;
}

#melon2026 .introDeco img {
  width: 100%;
  height: auto;
  display: block;
}

#melon2026 .introDeco.deco7 {
    bottom: -8%;
    left: 69%;
    width: clamp(120px, 20vw, 300px);
}

#melon2026 .introImg {
	width: 44.7%;
	max-width: 260px;
}

#melon2026 .introContent {
	width: 65%;
}

/* タイトル */
#melon2026 .introTitle {
	color: #fff;
	font-size: clamp(24px, 2vw, 36px);
	margin-bottom: 40px;
	line-height: 1;
}

#melon2026 .introTitle span{
	font-size: 18px;
}

/* 本文 */
#melon2026 .introText p {
	color: #fff;
	font-size: clamp(14px, 1.2vw, 16px);
    line-height: 1.9;
    letter-spacing: 0.04em;
	margin-bottom: 0;
}



/*--- メニュー ---*/

#melon2026 .menuArea {
	position: relative;
	padding-bottom: 10px;
}

#melon2026 .menuArea::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
height: auto;
  aspect-ratio: 1500 / 960;
  background: url(/images/menu/melon2026/menu_bg_illust.png) bottom center no-repeat;
  background-size: 100% auto;
  pointer-events: none;
}

#melon2026 .menuBg {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: fill;
}

#melon2026 .menuInner {
	width: 90%;
	max-width: 1330px;
	margin: 0 auto;
	background: #fff;
	padding: 80px 40px;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
}

#melon2026 .menuBox .menuboxInner {
	margin-bottom: 120px;
}

#melon2026 .menuBox .menuboxInner {
	display: flex;
	align-items: flex-end;
	justify-content: center;
}

#melon2026 .menuBox .imgBox {
    position: relative;
    max-width: 558px;
    width: 45%;
}


#melon2026 .menuBox .imgMain {
  position: relative;
}

#melon2026 .menuBox.no1 .imgMain::before {
    top: 30%;
}

#melon2026 .menuBox .imgMain::before {
	content: "";
	position: absolute;
    top: 48%;
    right: -45%;
	transform: translateY(-50%);
	width: clamp(120px, 15vw, 206px); 
	height: auto;
	aspect-ratio: 206 / 334;
	background: url(/images/menu/melon2026/imgMain1_pc.png) no-repeat center;
	background-size: 100% auto;
	z-index: -1;
}

#melon2026 .menuBox .imgMain::after {
	content: "";
	position: absolute;
	bottom: -18%;
	width: clamp(280px, 40vw, 554px); 
	height: auto;
	aspect-ratio: 554 / 60;
	background: url(/images/menu/melon2026/imgMain2_pc.png) no-repeat center;
	background-size: 100% auto;
	z-index: -1;
}

#melon2026 .menuBox:nth-child(even) .imgMain::before {
	left: -45%;
	right: auto;
	content: "";
	position: absolute;
	top: 48%;
	transform: translateY(-50%);
	width: clamp(120px, 15vw, 206px); 
	height: auto;
	aspect-ratio: 206 / 334;
	background: url(/images/menu/melon2026/imgMain3_pc.png) no-repeat center;
	background-size: 100% auto;
	z-index: -1;
}

#melon2026 .menuBox:nth-child(even) .imgMain::after {
	content: "";
	position: absolute;
	bottom: -18%;
	width: clamp(280px, 40vw, 554px); 
	height: auto;
	aspect-ratio: 554 / 60;
	background: url(/images/menu/melon2026/imgMain4_pc.png) no-repeat center;
	background-size: 100% auto;
	z-index: -1;
	right: 0;
}

#melon2026 .imgMainText {
	position: absolute;
	bottom: -16%; 
	font-family: 'Rozha One', serif;
	font-size: clamp(28px, 4vw, 60px);
	z-index: 2;
	pointer-events: none;
	letter-spacing: 0.2em;
	color: #d5b453;
}

#melon2026 .menuBox:nth-child(even) .imgMainText {
	right: 0;
}

#melon2026 .menuBox .txtBox {
	position: relative;
	background: url(/images/menu/melon2026/txtBox_bg.jpg) center / cover no-repeat;
	width: 42%;
	max-width: 522px;
	aspect-ratio: 522 / 344;
	padding: clamp(50px, 6vw, 90px) clamp(30px, 6vw, 60px);
	text-align: center;
	transform: translateY(18%);
}

#melon2026 .menuBox .txtBox .number {
	position: absolute;
	width: 30.6%;
	top: 0;
	transform: translateY(-93%);
}

#melon2026 .menuBox:nth-child(even) .menuboxInner {
	flex-direction: row-reverse;
}

#melon2026 .menuBox:nth-child(odd) .txtBox {
	margin-left: -2%;
}

#melon2026 .menuBox:nth-child(even) .txtBox {
	margin-right: -2%;
}

#melon2026 .menuBox:nth-child(odd) .number {
	right: 5%;
}

#melon2026 .menuBox:nth-child(even) .number {
	left: 5%;
}

#melon2026 .menuBox .txtBox .txtboxInner .copy {
	font-size: clamp(16px, 1.2vw, 18px);
	letter-spacing: 0.08em;
}

#melon2026 .menuBox .txtBox .txtboxInner h2 {
	font-size: clamp(22px, 2vw, 28px);
	letter-spacing: 0.08em;
}

#melon2026 .menuBox .txtBox .txtboxInner .price {
	font-size: clamp(14px, 1.2vw, 18px);
}

#melon2026 .menuBox .txtBox .txtboxInner .price span {
	font-size: 80%;
}

#melon2026 .menuBox .txtBox .txtboxInner .note {
	font-size: 12px;
	color: #C2185B;
	letter-spacing: 0.08em;
}


/*--- 販売予定食数 ---*/

#melon2026 .menuInner .quantity {

}

#melon2026 .menuInner .quantity .quantityInner {
	max-width: 1020px;
	width: 100%;
	background: #004b4c;
	color: #fff;
	margin: 0 auto;
	padding: 60px 45px;
	text-align: center;
	font-size: 14px;
	margin-top: 230px;
}

#melon2026 .menuInner .quantity .title {
    font-size: 22px;
}


#melon2026 .dessertDeco {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 25.8%;
	transform: translate(-48%, 6%);
}

/*--- かき氷 ---*/
#melon2026 .menuBottom {
	max-width: 1330px;
	width: 90%;
	margin: 0 auto;
	padding: 0px 40px 120px;
}

#melon2026 .kakigoriSection {
	background: url(/images/menu/melon2026/menu2_bg.jpg) top center / cover no-repeat;
	position: relative;
	z-index: 2;
}

#melon2026 .kakigoriVisual {
	position: relative;
	z-index: 10;
}

#melon2026 .kakigoriDeco {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

#melon2026 .kakigoriVisual .kakigoriDeco.Deco1 {
	position: relative;
	width: 11.2%;
	top: -5px;
	z-index: 1;
}

#melon2026 .kakigoriVisual .kakigoriDeco.Deco2 {
	position: absolute;
	width: 54.4%;
    top: 35%;
}

#melon2026 .kakigoriTitleArea {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	color: #0059b2;
	z-index: 12;
}

#melon2026 .kakigoriTitleArea .kakigoriSubTitle {
	position: relative;
	display: inline-block;
	margin-top: 30px;
	font-size: clamp(15px, 1.6vw, 22px);
}

#melon2026 .kakigoriSubTitle::after {
  content: "";
  display: block;

  width: clamp(30px, 3.5vw, 53px);
  height: 1px;

  margin: 10px auto 0;

  background: #0059b2;
}

#melon2026 .kakigoriMainTitleImg img {
	margin: 0 auto;
	max-width: 328px;
	width: 27%;
	margin-bottom: 30px;
}


#melon2026 .kakigoriInner {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px 70px;
	align-items: flex-end;
    max-width: 960px;
    width: 90%;
	margin: 0 auto;
}

#melon2026 .kakigoriInner .menuboxInner {
	  display: block;
}

#melon2026  .kakigoriMenuBox .menuboxInner .imgBox {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 20px;
}

#melon2026  .kakigoriMenuBox .menuboxInner .txtBox {
	text-align: center;
}

#melon2026 .menuBottom .kakigoriTitleArea .kakigoriCatchCopy {
	font-size: clamp(15px, 1.2vw, 18px);
	color: #0059b2;
}

#melon2026 .kakigoriMenuBox .txtBox .txtboxInner h2 {
	font-size: clamp(22px, 2vw, 28px);
	margin-bottom: 10px;
	color: #0059b2;
}

#melon2026 .kakigoriMenuBox .txtBox .txtboxInner .price {
	font-size: clamp(16px, 1.2vw, 18px);
	margin-bottom: 20px;
	color: #0059b2;
}

#melon2026 .kakigoriMenuBox .txtBox .txtboxInner .price span {
	font-size: 80%;
}

#melon2026 .menuBottom {
	max-width: 1330px;
	width: 90%;
	margin: 0 auto;
	padding: 0px 40px 120px;
}




/*--- ボタン ---*/

#melon2026 .menuBox .txtBox .more {
  position: absolute;
  bottom: -35px;
  left: 50%;
  transform: translateX(-50%);
}

#melon2026 .menuBox .txtBox .more a {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 164px;
	height: 46px;
	background: #003f40;
	color: #fff;
	font-family: canto-pen, serif;
	font-weight: 600;

	border-radius: 23px;

	text-decoration: none;
	font-size: 18px;
	letter-spacing: 0.05em;
	transition: all 0.4s ease;
}

/* hover */
#melon2026 .menuBox .txtBox .more a:hover {
	background: #00a088;
}



#melon2026 .kakigoriMenuBox .txtBox .more a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 164px;
    height: 46px;
    background: #0059b2;
    color: #fff;
    border-radius: 23px;
    text-decoration: none;
    font-size: 18px;
    letter-spacing: 0.1em;
	transition: all 0.4s ease;
	font-family: canto-pen, serif;
	font-weight: 600;
}

/* hover */
#melon2026 .kakigoriMenuBox .txtBox .more a:hover {
	background: #003f80;
}
/*--- SNS ---*/

#melon2026 .snsList li a {
  width: 54px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #004b4c; 
  border-radius: 50%;
	transition: .3s ease;
}

#melon2026 .sns .snsList {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 90%;
    max-width: 320px;
    margin: 110px auto;
    position: relative;
    z-index: 10;
}

#melon2026 .snsList li a img {
	max-width: 40%;
	max-height: 40%;
	width: 60%;
	height: auto;
	display: block;
}


#melon2026 .sns .snsList li a:hover {
	transform: scale(1.15);
    filter: drop-shadow(0 0 4px rgba(255, 255, 255, .4));
}



/*-------------------------------------------
Animation
-------------------------------------------*/

.out {
    opacity: 0;
    transform: translateY(50px);
}

.in {
    opacity: 1;
    transform: translateY(0);
    transition: all 1.7s ease;
}

.revealTop {
  overflow: hidden;
  clip-path: inset(0 0 100% 0);
  opacity: 0;
  animation: revealTop 1.8s ease-out forwards;
}

@keyframes revealTop {
  0% {
    clip-path: inset(0 0 100% 0);
    opacity: 0;
  }
  100% {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}

.titlePopIn {
  opacity: 0;
  transform: translateY(12px);
  filter: blur(6px);
  animation: blurUp 1s ease-out forwards;
  animation-delay: 1s;
}

@keyframes blurUp {
  to {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0);
  }	
}


.revealWrap {
  overflow: hidden;
}

.revealItem {
  opacity: 0;
  transform: translateY(-10px);
  filter: blur(3px);
  animation: fadeUp 1.6s cubic-bezier(0.12, 0.85, 0.2, 1) forwards;
}

.mvInner .deco1 { animation-delay: 0.25s; }
.mvInner .deco2 { animation-delay: 0.55s; }
.mvInner .deco3 { animation-delay: 0.85s; }
.mvInner .deco4 { animation-delay: 1.15s; }
.mvInner .deco5 { animation-delay: 1.45s; }
.mvInner .deco6 { animation-delay: 1.75s; }

@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(-10px);
    filter: blur(3px);
  }

  70% {
    opacity: 1;
    transform: translateY(2px);
    filter: blur(0);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0);
  }
}

.introDeco.deco7 {
  opacity: 0;
  transform: translateY(-10px);
  filter: blur(3px);
}

.introDeco.deco7.in {
  animation: fadeUp2 3s cubic-bezier(0.12, 0.85, 0.2, 1) forwards;
}

@keyframes fadeUp2 {
  0% {
    opacity: 0;
    transform: translateY(-10px);
    filter: blur(3px);
  }

  70% {
    opacity: 1;
    transform: translateY(2px);
    filter: blur(0);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0);
  }
}

/*----------------------------------------------------
	☆TABLET UNDER 1080
----------------------------------------------------*/

@media screen and (max-width:1080px) {

    /*--- mv ---*/

    /*--- メニュー ---*/

    
}




/*----------------------------------------------------
	☆TABLET UNDER 900
----------------------------------------------------*/

@media screen and (max-width:900px) {

    /*--- mv ---*/

    /*--- イントロ ---*/
	
#melon2026 .menuBox .txtBox {
    padding: 30px 20px;
	width: 52%;
}
	
#melon2026 .menuBox .txtBox .txtboxInner .copy {
    font-size: 14px;
}
	
#melon2026 .menuBox .imgBox {
    width: 50%;
}
	
    
}


/*----------------------------------------------------
	☆UNDER 600
----------------------------------------------------*/

@media screen and (max-width:600px) {
	
.pc-only {
display: none;
}

.sp-only {
 display: block;
}
	
	

    /*--- mv ---*/
	
#melon2026 .mv .mvDate {
    width: 31.5%;
    left: 60%;
    top: -5%;
	z-index: 10;
}


#melon2026 .mv .mvTitle .title {
    width: 92%;
    top: 74%;
    left: 1.5%;
}
	

#melon2026 .mv .mvTitle .limited {
    top: 52%;
    left: 8%;
    width: 11.2%;
}
	
#melon2026 .deco1 {
    top: -1%;
    right: -3%;
    width: 25%;
}
	
#melon2026 .deco2 {
    top: 5%;
    left: -4%;
    width: 43.7%;
}

#melon2026 .deco4 {
    top: 50%;
    right: -3%;
    width: 32%;
}
	
#melon2026 .deco6 {
    bottom: -4%;
    left: 17%;
    width: 20.9%;
}
	

    /*--- イントロ ---*/
	

#melon2026 .intro {
    position: relative;
    background: url(/images/menu/melon2026/intro_bg_sp.jpg) center / cover no-repeat;
}

#melon2026 .introTitle {
    color: #fff;
    font-size: clamp(28px, 6.5vw, 45px);
    margin-bottom: 40px;
    line-height: 0.8;
    text-align: center;
}
	
#melon2026 .introText p {
	font-size: clamp(14px, 3.2vw, 22px);
	letter-spacing: 0em;
}
	
#melon2026 .introInner {
	flex-direction: column;
	position: relative;
	max-width: 840px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	padding: clamp(60px, 12vw, 120px) 40px;
	gap: clamp(20px, 5vw, 70px);
}

#melon2026 .introContent {
    width: clamp(260px, 80vw, 480px);
}

    /*--- メニュー ---*/

#melon2026 .menuArea::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
height: auto;
  aspect-ratio: 600 / 850;
  background: url(/images/menu/melon2026/menu_bg_illust_sp.png) bottom center no-repeat;
  background-size: 100% auto;
  pointer-events: none;
}
	
#melon2026 .menuInner {
	padding: 33% 0 0; 
}
	
#melon2026 .menuBox .menuboxInner {
	align-items: center;
	flex-direction: column;
	margin-bottom: clamp(80px, 41vw, 250px);
	position: relative;
}
	
#melon2026 .menuBox:nth-child(even) .menuboxInner {
	flex-direction: column;
}
	
	
#melon2026 .menuBox .imgBox {
	width: 100%;
}
	
#melon2026 .menuBox .txtBox {
	width: 90%;
	max-width: 445px;
	aspect-ratio: 445 / 300;
	padding: clamp(24px, 4vw, 50px) clamp(20px, 4vw, 40px);
	text-align: center;
	transform: translateY(clamp(-60px, -5vw, -13%));
	  display: flex;
  flex-direction: column;
}

#melon2026 .menuBox .txtboxInner {
  margin: auto 0; 
}
	
#melon2026 .menuBox:nth-child(odd) .txtBox {
    margin-left: 0;
}
	

#melon2026 .menuBox .imgMain::after {
	display: none;
}
	
#melon2026 .menuBox .imgMain::before {
	content: "";
	position: absolute;
	top: 12%;
	right: 0%;
	transform: translateY(-50%);
	width: 38.1%;
	height: auto;
	aspect-ratio: 206 / 334;
	background: url(/images/menu/melon2026/imgMain1_sp.png) no-repeat center;
	background-size: 100% auto;
	z-index: -1;
}
	
	
#melon2026 .menuBox.no1 .imgMain::before {
    top: -9%;
}
	
#melon2026 .menuBox.no6:nth-child(even) .imgMain::before {
    top: 4%;
}
	
#melon2026 .menuBox.no6 .menuboxInner .number {
    top: 13%;
}
	
#melon2026 .menuBox.no6 .menuboxInner {
	padding-top: 40px;
}
	
#melon2026 .menuBox .menuboxInner::after {
	content: "";
	position: absolute;
	bottom: -11%;
	right: 0;
	width: 78.3%;
	aspect-ratio: 423 / 83;
	background: url(/images/menu/melon2026/imgMain2_sp.png) no-repeat center;
	background-size: 100% auto;
	z-index: -1;
}
	
#melon2026 .menuBox:nth-child(even) .menuboxInner::after {
	right: auto;
	left: 0;
}
	
#melon2026 .menuBox:nth-child(even) .imgMain::before {
	content: "";
	position: absolute;
	top: 12%;
	transform: translateY(-50%);
	width: 38.1%;
	height: auto;
	aspect-ratio: 206 / 334;
	background: url(/images/menu/melon2026/imgMain3_sp.png) no-repeat center;
	background-size: 100% auto;
	z-index: -1;
	right: auto;
	left: 0;
}
	

	
#melon2026 .imgMainText {
	bottom: -34%;
	left: 50%;               
	transform: translateX(-50%); 
	font-size: clamp(28px, 11vw, 66px);
}

#melon2026 .menuBox:nth-child(even) .imgMainText {
    right: auto;
}
	
#melon2026 .menuBox.no1 .menuboxInner .number {
	position: absolute;
	width: 30.6%;
	top: 0;
	left: 36%;
	transform: translateY(-90%);
}

#melon2026 .menuBox .menuboxInner .number {
	position: absolute;
	width: 30.6%;
	top: 20.5%;
	left: 36%;
	transform: translateY(-90%);
}
	
#melon2026 .dessertDeco {
	position: absolute;
    bottom: 0;
    left: -9%;
    width: clamp(80px, 22vw, 129px);
    max-width: 129px;
    transform: translateY(7%);
}

	
#melon2026 .menuBox .txtBox .txtboxInner .price {
	font-size: clamp(18px, 4.5vw, 27px);
	letter-spacing: 0.08em;
	margin-bottom: 12px;
}

#melon2026 .menuBox .txtBox .txtboxInner h2 {
	font-size: clamp(22px, 5.5vw, 33px);
	letter-spacing: 0;
	margin-bottom: 12px;
}

#melon2026 .menuBox .txtBox .txtboxInner .copy {
	font-size: 14px;
	margin-top: 12px;
}
	
#melon2026 .menuBox:nth-child(even) .txtBox {
    margin-right: 0;
}
	
#melon2026 .menuBox.no3 .menuboxInner::after {
	content: "";
	position: absolute;
	bottom: -9%;
	right: 0;
	width: 78.3%;
	aspect-ratio: 423 / 83;
	background: url(/images/menu/melon2026/imgMain2_sp.png) no-repeat center;
	background-size: 100% auto;
	z-index: -1;
}

	#melon2026 .menuBox.no3 .imgMainText {
	bottom: -26%;
	left: 50%;
	transform: translateX(-50%);
	font-size: clamp(28px, 11vw, 66px);
}
	
		
	/*--- 販売予定食数 ---*/

#melon2026 .menuInner .quantity .quantityInner {
    margin-top: -40px;
	text-align: left;
}
	
#melon2026 .menuInner .quantity .title {
	font-size: clamp(17px, 4.2vw, 27px);
	text-align: center;
	letter-spacing: 0.06em;
}
	
#melon2026 .menuInner .quantity .note{
font-size: clamp(14px, 3vw, 19.5px);
}
	
	/*--- かき氷 ---*/
	
#melon2026 .kakigoriSection {
	background: url(/images/menu/melon2026/menu2_sp_bg.jpg) top center / cover no-repeat;
	position: relative;
	z-index: 2;
}
	
#melon2026 .kakigoriInner {
	grid-template-columns: 1fr;
    gap: 50px 70px
}
	
	
#melon2026 .kakigoriMainTitleImg img {
    width: 100%;
}
	
#melon2026 .kakigoriTitleArea .kakigoriSubTitle {
	margin-bottom: 10px;
}
	
#melon2026 .menuBottom .kakigoriTitleArea .kakigoriCatchCopy{
	margin-bottom: clamp(60px, 26.7vw, 160px);
	letter-spacing: 0.08em;
}
	
#melon2026 .kakigoriVisual .kakigoriDeco {
	position: absolute;
}
	
#melon2026 .kakigoriVisual .kakigoriDeco.Deco1 {
    position: relative;
	width: 34.2%;
    top: 45px;
    z-index: 1;
	margin-bottom: 30px;
}
	
#melon2026 .kakigoriTitleArea .kakigoriDeco.Deco3 {
	position: absolute;
	width: 39.2%;
	left: 82%;
	bottom: 80%;
	z-index: -1;
}
	
#melon2026 .kakigoriTitleArea .kakigoriDeco.Deco4 {
	position: absolute;
	width: 62.2%;
	left: 35%;
	top: 110%;
	z-index: 1;
}
	
#melon2026 .kakigoriTitleArea .kakigoriSubTitle {
    font-size: clamp(16px, 4.5vw, 27px);
	margin-top: clamp(24px, 8vw, 47px);
}
	
#melon2026 .menuBottom {
    padding: 0px 20px 40px;
}
	
	/*--- SNS ---*/
	
#melon2026 .sns .snsList {
	width: 75%;
	margin: 50px auto;
}
	
}


/*--------------------------------------------------------------------------------------

産地レポート 追加分

--------------------------------------------------------------------------------------*/

#melon2026 .report {
    width: 100%;
    margin: 0 auto;
    height: 360px;
    background: url(/images/menu/melon2026/sanchi-bk.jpg) 0 0 / 2700px 360px repeat-x;
    position: relative;
    animation: slide 80s linear infinite;
}

@keyframes slide {
    from { background-position: 0 0; }
    to { background-position: 2700px 0; }
}

#melon2026 .report:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #006400;
    opacity: 1;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 450ms cubic-bezier(0.37, 0.86, 0.82, 0.94);
}

#melon2026 .report.slide:after {
    opacity: .35;
    transition: all 1200ms cubic-bezier(0.37, 0.86, 0.82, 0.94);
}

#melon2026 .report .reportInner {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 10;
}

#melon2026 .report .reportInner .reportTxt {
}

#melon2026 .report .reportInner .reportTxt h3 {
    font-size: 36px;
    line-height: 1.36;
    font-weight: 500;
    letter-spacing: .15em;
    color: #fff;
    text-align: center;
    margin: 0 auto 20px;
    text-shadow: 0 0 10px #006400, 0 0 30px #006400, 0 0 60px #006400;
}

#melon2026 .report .reportInner .reportTxt h3 span {
    display: inline-block;
    font-size: 65%;
}

#melon2026 .report .more {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

#melon2026 .report .more a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 164px;
    height: 46px;
    background: #003f40;
    color: #fff;
    font-family: canto-pen, serif;
    font-weight: 600;
    border-radius: 23px;
    text-decoration: none;
    font-size: 18px;
    letter-spacing: 0.05em;
    transition: all 0.4s ease;
}


#melon2026 .report .more a:hover {
	background: #00a088;
}



/*-------------------------------------------
Tablet
-------------------------------------------*/

@media screen and (max-width:800px) {
    

	#melon2026 .report .reportInner .reportTxt h3 {
		font-size: 35px;
	}
    
}


/*-------------------------------------------
SP
-------------------------------------------*/

@media screen and (max-width:600px) {


	#melon2026 .report .reportInner .reportTxt h3 {
		font-size: 28px;
	}
    
    
}

